/*Backgrounds, Page, Body */
body {
	height: 100%;
	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	letter-spacing: 0; /*background-color: #929292;*/
	/*background: #000000 url(../images/layout/bg-outer.png) repeat-y center 0 scroll; /*height: 1550px;*/
	background: #202020 url(../images/layout/bg-body-outer.jpg) repeat-x center 0 scroll; /*height: 1550px;*/
	-webkit-font-smoothing: subpixel-antialiased;
}

h1, h2, h3, h4, h5, h6 {
	/*font-family: Helvetica;*/
	color: #333333;
	font-weight: bold;
}

h1 {
	font-size: 20px;
	padding-bottom: 10px;
}

h2 {
	font-size: 17px; 
	padding-bottom: 10px;
}

h3 {
	font-size: 14px;
	padding-bottom: 10px;
}

h4 {
	font-size: 12px;
	padding-bottom: 10px;
}

h5 {
	font-size: 12px;
	padding-bottom: 10px;
}

h6 {
	font-size: 12px;
	padding-bottom: 10px;
}
sup
{
	vertical-align:super;
	font-size:11px;
}
button::-moz-focus-inner {
	border: 0;
}

input::-moz-focus-inner {
	border: 0;
}

a:active, a:selected {
	border: none;
	outline: none;
}

.clear {
	clear: both;
}

.bold {
	font-weight: bold;
}

div.clearfloat {
	clear: both;
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	margin-bottom: -1px;
}


a {
	/*color: #666666;*/
	color: #3c65b9;
	text-decoration: none;
}

	a:hover {
		color: #fd2424;
		text-decoration: none;
	}

	a.button {
		text-indent: -5000px;
	}

		a.button.learn-more {
			background: url(../images/buttons/btn-learnmore.png) no-repeat;
			width: 100px;
			height: 23px;
			text-indent: -1000em;
		}

			a.button.learn-more:hover {
				background-position: 0px -23px;
			}


		a.button.watch-video {
			background: url(../images/buttons/btn-watchthevideo.png) no-repeat;
			width: 130px;
			height: 23px;
			text-indent: -1000em;
		}

			a.button.watch-video:hover {
				background-position: 0px -24px;
			}

	a.button {
		display: inline-block;
		margin: 0px 0px 0px 0px;
	}

button.arrow {
	width: 15px;
	height: 15px;
	position: relative;
	top: -3px;
	cursor: pointer;
	background: transparent url(../images/icons/btn-roundarrow.png) no-repeat 0 0 scroll;
	border: 0 none;
	margin-left: 8px;
}

p {
	margin-bottom: 10px;
	line-height: 19px;
}


.main-content {
	padding-left: 10px;
	padding-right: 10px;
}

.disc {
	list-style-type: disc;
}

	.disc li {
		list-style-type: disc;
		margin-left: 25px;
	}

button {
	color: #393939;
	border: 0 none;
	cursor: pointer;
}

	button.submit-button {
		background: transparent url(../images/buttons/btn-submit.png);
		height: 22px;
		width: 100px;
	}

	button.email-preferences {
		background: transparent url(../images/buttons/btn-update-my-preferences.png);
		height: 22px;
		width: 159px;
	}

table {
	border: 1px solid #E0E0E0;
	border-collapse: collapse;
	margin-bottom: 1em;
	margin-right: 1em;
	/*width: 100%;*/
}

	table p {
		margin-bottom: 0;
	}

td, #main th {
	border: 1px solid #E0E0E0;
	padding: 1px 5px;
	text-align: left;
	vertical-align: top;
}

td {
	color: #666666;
}

th {
	/*background: url("../images/layout/bg-table.jpg") repeat-x scroll 0 0 transparent;*/
	background-color: #999999;
	font-weight: bold;
	color: #ffffff;
}

#diagnostics {
	width: 100%;
	background-color: #FFFFCC;
}

#wrapper {
	background-color: #cfcfcf;
	width: 1065px;
	/*background: #cfcfcf url(../images/layout/bg-body2.jpg) repeat-x center 0 scroll; height: 1550px;*/
	background: url(../images/layout/bg-body3.png) repeat-y center 0 scroll; /*height: 1550px;*/
	margin: 0 auto;
}

section#main {
	width: 753px;
	float: left;
	margin-left: 5px;
}
/* Header*/
header {
	height: 40px; /*margin-bottom: 40px; cjh added login stuff */
	margin-bottom: 50px;
}


	header a.logo {
		display: block;
		float: left;
		margin-left: 24px;
		margin-top: 10px; /* cjh login stuff*/
	}

nav#main-nav {
	width: 742px;
	height: 33px;
	float: right;
	margin-right: 19px;
	background: transparent url(../images/layout/main_nav_background.jpg) repeat-x 0 0 scroll;
	border-top: 0 none;
	border-bottom: 0 none;
}

nav#main-nav {
	background: url("../images/layout/bg-menu1.png") no-repeat scroll 0 0 transparent;
	height: 45px;
	margin-left: 0px;
	margin-top: 2px;
	width: 834px;
}

	nav#main-nav ul {
		float: left;
	}

	nav#main-nav li {
		float: left;
		font-size: 13px;
		text-transform: uppercase;
	}

		nav#main-nav li a {
			color: #ffffff;
			text-decoration: none; /*font-family: Helvetica, Arial, sans-serif;*/
			background-position: 0 0;
			border-right: 1px dotted #999999;
			cursor: pointer;
			display: inline-block;
			font-size: 12px;
			height: 14px;
			margin-left: 17px;
			margin-top: 15px;
			padding-right: 17px; /*text-indent: -1000em;*/ /*font-weight:bold;*/
		}

		nav#main-nav li:last-child a {
			border-right: none;
		}

		nav#main-nav li a:hover {
			color: red;
		}

	nav#main-nav #main-search {
		width: 216px;
		height: 21px;
		float: right;
		margin-right: 10px;
		margin-top: 5px;
		position: relative;
		background: transparent url(../images/layout/main_search_background.png) no-repeat 0 0 scroll;
	}

		nav#main-nav #main-search .textbox {
			width: 165px;
			padding: 5px 5px 2px 10px;
			border: 0 none;
			background: transparent none;
			font-size: 10px;
			color: #666;
		}

		nav#main-nav #main-search .button {
			width: 15px;
			height: 15px;
			position: absolute;
			right: 4px;
			top: 3px;
			cursor: pointer;
			background: transparent url(../images/branding/icons/circle_arrow_active.png) no-repeat 0 0 scroll;
			border: 0 none;
		}


#main-search {
	margin-right: 20px;
}


/*#main-search
{
	width: 216px;
	height: 21px; 
	margin-right: 0px;
	margin-top: -5px;
	position: relative;
	background: transparent url(../images/layout/main_search_background.png) no-repeat 0 0 scroll;
}

	#main-search .textbox
	{
		width: 165px;
		padding: 5px 5px 2px 10px;
		border: 0 none;
		background: transparent none;
		font-size: 10px;
		color: #666;
	}

	#main-search .button
	{
		width: 15px;
		height: 15px;
		position: absolute;
		right: 4px;
		top: 3px;
		cursor: pointer;
		background: transparent url(../images/icons/mag_glass.png) no-repeat 0 0 scroll;
		border: 0 none;
	}*/


#dealerLoc a {
	padding-left: 5px;
	text-decoration: none;
	color: #ffffff;
}

#dealerLoc {
	position: relative;
	float: right;
	margin-top: 5px;
	margin-left: 10px;
}

#search {
	position: relative;
	/*float: right;*/
	margin-left: 10px;
	margin-top: 5px;
}

#header-search {
	position: relative;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}

	#header-search .btn-search {
		padding-left: 5px;
		text-decoration: none;
		color: #ffffff;
		background-color: #D50000;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: medium none;
		border-radius: 5px;
		color: #FFFFFF;
		cursor: pointer;
		font-size: 11px;
		font-weight: bold;
		padding: 2px 8px;
		text-decoration: none;
	}



		/*#header-search .btn-search:hover {
			border: none;
			background: #b00000;
			box-shadow: 0px 0px 1px #777;
		}*/

#shopCart {
	position: relative;
	float: right;
	margin-left: 10px;
	margin-top: 5px;
}

	#shopCart a {
		padding-left: 5px;
		text-decoration: none;
		color: #ffffff;
	}

.arrowRed {
	width: 110px;
	height: 17px;
	background: url(../images/buttons/bg-red-header-button.jpg) no-repeat;
	color: #FFFFFF;
	padding-top: 3px; /*padding-left:15px;*/
	z-index: 12;
}

#hero {
	height: 478px;
	width: 991px;
	/*background: url(../images/layout/bg-home-hero.jpg) no-repeat;*/
	margin: 0px auto 0px auto;
	display: block;
	padding: 4px;
}


#bottom-menu {
	display: block;
	height: 71px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
	width: 1049px;
}

.home-menu-button {
	display: block;
	float: left;
	text-indent: -5000px;
}




a.home-menu-button {
	background: url(../images/buttons/home-button.png) no-repeat scroll 0 0 transparent;
	width: 168px;
	height: 64px;
	text-indent: -1000em;
}

a.home-gg-button {
	margin-left: 13px;
	background-position: 0px 0px;
}

	a.home-gg-button:hover /*8*/ {
		background-position: 0px -64px;
	}

a.home-lm-button {
	background-position: 0px -128px;
}

	a.home-lm-button:hover {
		background-position: 0px -192px;
	}

a.home-wp-button {
	background-position: 0px -256px;
}

	a.home-wp-button:hover {
		background-position: 0px -320px;
	}

a.home-sb-button {
	background-position: 0px -384px;
}

	a.home-sb-button:hover {
		background-position: 0px -448px;
	}

a.home-tl-button {
	background-position: 0px -512px;
}

	a.home-tl-button:hover {
		background-position: 0px -576px;
	}

a.home-tb-button {
	background-position: 0px -640px;
}

	a.home-tb-button:hover {
		background-position: 0px -704px;
	}




/* left nav aside*/

#sidebar {
	width: 215px;
	float: left;
	/*margin-top: -5px;*/
	margin-left: 24px;
}

.nav-top {
	background: url(../images/layout/bg-nav-menu-light-top.png) no-repeat center 0 scroll;
	height: 12px;
	width: 215px;
}

.nav-middle {
	width: 215px;
}

	.nav-middle.light {
		background: url(../images/layout/bg-nav-menu-light-middle.png) repeat-y center 0 scroll;
	}

	.nav-middle.dark {
		background: url(../images/layout/bg-nav-menu-dark-middle.png) repeat-y center 0 scroll;
	}

.nav-bottom.dark {
	background: url(../images/layout/bg-nav-menu-dark-bottom.png) no-repeat center 0 scroll;
	height: 12px;
	width: 215px;
}

#lftColBg {
	float: left;
	width: 170px;
	margin-bottom: 10px;
}

#lftCol {
	margin-left: 20px;
	position: absolute;
	margin-top: 110px;
	width: 170px;
	height: auto;
}

#adBtn {
	clear: both;
	width: 170px;
	height: auto;
	margin: 10px auto 0px auto;
	min-height: 250px;
}

#sectionHead {
	height: 28px;
	width: 189px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	background: url(../images/layout/bg-nav-menu-heading.png) no-repeat;
	color: #ffffff;
	line-height: 25px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

	#sectionHead a {
		color: #ffffff;
	}

		#sectionHead a:hover {
			color: red;
		}

h2.trigger {
	padding: 0 0 0 50px;
	margin: 0 0 5px 25px;
	background: url(../images/layout/bg-nav-menu-subheading.png) no-repeat;
	height: 26px;
	line-height: 26px;
	width: 159px;
	font-size: 13px;
	font-weight: bold;
}

	h2.trigger a {
		color: #fff;
		text-decoration: none;
		display: block;
	}

		h2.trigger a:hover {
			color: #f0f0f0;
		}

h2.active {
	background-position: left bottom;
}

.toggle_container {
	margin: 0 0 5px 25px;
	padding: 0;
	overflow: hidden;
	font-size: 11px;
	width: 170px;
	clear: both;
}

	.toggle_container .mblock {
		padding: 5px;
	}

.checkbox {
	height: 25px;
	width: 19px;
	display: inline-block;
	clear: left;
	float: right;
	margin: 1px 0px 0px 75px;
	padding: 0 0 0 0px;
	background: url(../images/buttons/checkboxes.png) no-repeat;
	cursor: pointer;
	text-align: left;
}

.checkboxSearch {
	height: 25px;
	width: 19px;
	display: block;
	clear: both;
	float: left;
	margin: 1px 0px 0px 5px;
	padding: 0 0 0 0px;
	background: url(../images/buttons/checkboxes.png) no-repeat;
	cursor: pointer;
	text-align: left;
}

.mblock label {
	/*font-family: Helvetica;*/
	font-size: 13px;
	display: block;
	float: left;
	margin-left: 3px;
	margin-top: 8px;
	color: #666666;
	width: 10em;
}

.radio {
	height: 25px;
	width: 19px;
	clear: left;
	float: left;
	margin: 0 0 3px;
	padding: 0 0 0 26px;
	background: url(../images/layout/radio.png);
	background-repeat: no-repeat;
	cursor: default;
}

	.checkboxSearch input, .radio input {
		display: none;
	}

		.checkboxSearch input.show, .radio input.show {
			display: inline;
		}

	.checkbox input, .radio input {
		display: none;
	}

		.checkbox input.show, .radio input.show {
			display: inline;
		}

.selected {
	background-position: 0 -50x;
}

.block {
	width: 50%;
	float: left;
}

#ProductMenu {
	padding-top: 5px;
	margin-top: -5px;
	padding-bottom: 5px;
}

	#ProductMenu a {
		display: block; /*height: 15px;*/
		width: auto;
		margin-top: 3px;
		padding-left: 25px;
		padding-right: 20px;
		padding-bottom: 5px;
		padding-top: 2px;
		font-size: 13px; /*font-weight: bold;*/
		color: #666666;
	}

		#ProductMenu a:hover {
			color: #ffffff;
			background-color: #000000;
		}

#subMenu {
	margin-top: -3px;
	padding-bottom: 5px;
	padding-top: 5px;
}

	#subMenu a {
		display: block; /*height: 15px;*/
		width: auto;
		margin-top: 3px;
		padding-left: 25px;
		padding-bottom: 5px;
		padding-top: 2px;
		font-size: 13px; /*font-weight: bold;*/
		color: #1d1c1c;
	}

		#subMenu a:hover {
			color: #ffffff;
			background-color: #000000;
		}


/* footer */

#footer {
	/*position: relative;*/
	margin: 0 auto;
	width: 1002px;
	padding-top: 5px;
	padding-left: 22px;
	font-size: 10px;
	letter-spacing: 0;
	-webkit-font-smoothing: subpixel-antialiased; /*font-family: Helvetica, Arial, sans-serif;*/
}

	#footer a {
		margin-right: 8px;
		color: #666666;
		font-size: 11px;
	}

.copyright {
	font-size: 9px;
	height: 15px;
	margin: 0 auto 0;
	padding-bottom: 30px;
	padding-left: 22px;
	padding-top: 30px;
	text-align: center;
	width: 1002px;
}

#footer-top {
	background: url(../images/layout/bg-footer-top.png) no-repeat center 0 scroll;
	height: 8px;
	width: 980px;
	float: left;
}

#footer-middle {
	background: url(../images/layout/bg-footer-middle.png) repeat-y center 0 scroll;
	float: left;
	width: 960px;
	padding: 10px;
}

	#footer-middle section.footer {
		width: 960px;
		margin-left: 60px;
	}

#footer-bottom {
	background: url(../images/layout/bg-footer-bottom.png) no-repeat center 0 scroll;
	height: 7px;
	float: left;
	width: 980px;
}

section.footer-links {
	min-height: 150px;
	margin-right: 20px;
	float: left;
	display: block;
}

	section.footer-links h2 {
		font-weight: bold;
		font-size: 12px;
		color: #040404;
	}




/* form */

.form ul li {
	list-style-type: none;
	margin-left: auto;
}

.form .disc {
	list-style-type: disc;
}

	.form .disc li {
		list-style-type: disc;
		margin-left: 25px;
	}

.form .form-list {
	width: 375px;
	float: left; /*margin-top: 20px;*/
}

	.form .form-list.wide {
		width: 100%;
	}

	.form .form-list li {
		margin-bottom: 10px;
	}

		.form .form-list li ul {
			overflow: hidden;
		}

		.form .form-list li li {
			margin-bottom: 0px;
			display: inline;
			float: left;
			margin-right: 5px;
		}

			.form .form-list li li:last-child {
				margin-right: 0px;
			}

.form ul.form-list:last-of-type, .form ul.last {
	border-right: 0 none;
	padding-right: 0px; /*margin-left: 40px;*/ /* cjh - testing this margin*/
}

.form .form-list li li input.textbox {
	max-width: 135px;
}

.form .form-list li li input.zipcode {
	max-width: 65px;
}

.form label {
	display: block;
	padding-top: 3px; /*font-size: 10px;*/
	font-size: 11px;
	/*text-transform: uppercase;*/
}

	.form label.inline {
		display: inline-block;
		font-size: 11px;
		margin-left: 5px;
		/*text-transform: uppercase;*/
	}

.form input.textbox {
	border: 1px solid #bbbbbb;
	border-top-width: 3px;
	width: 270px;
}

.form .form-actions {
	/*
	overflow: hidden;
	margin-top: 18px;
	padding-top: 18px;
	border-top: 1px dotted #999999;
	text-align: right;
*/
}

.form .result-form-actions {
	overflow: hidden;
	padding-bottom: 18px;
	margin-bottom: 18px;
	border-bottom: 1px dotted #999999;
}

.form .form-actions .button {
	margin-left: 5px;
}




.content-box-top {
	background: url(../images/layout/bg-content-box-top.png) no-repeat center 0 scroll;
	height: 7px;
	width: 737px;
	float: left;
}

.content-box-middle {
	background: url(../images/layout/bg-content-box-middle.png) repeat-y center 0 scroll;
	width: 732px;
	float: left;
	padding-left: 5px;
}

.content-box-bottom {
	background: url(../images/layout/bg-content-box-bottom.png) no-repeat center 0 scroll;
	height: 7px;
	width: 717px;
	float: left;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

/* email preferences */
li.interest {
	line-height: 20px;
}

	li.interest label {
		position: relative;
		top: -2px;
	}




/* wattage calculator*/

#wattagecalculator p {
	margin-bottom: 0px;
}

#wattagecalculator hr {
	color: #E1E1E1;
	height: 1px;
	margin-top: 10px;
}

#wattagecalculator .tile ul li {
	list-style-type: disc !important;
	margin-left: 13px !important;
}

#wattagecalculator ul li {
	list-style-type: none !important;
	margin-left: 0px !important;
}

#wattagecalculator .application-tile {
	float: left;
	width: 190px;
	margin-right: 3px;
}

	#wattagecalculator .application-tile .tile {
		height: 100px;
	}

		#wattagecalculator .application-tile .tile input {
			margin-right: 10px;
		}

		#wattagecalculator .application-tile .tile label {
			font-size: 12px;
			font-weight: bold;
		}

		#wattagecalculator .application-tile .tile p {
			margin-left: 25px;
		}

		#wattagecalculator .application-tile .tile ul {
			margin-left: 25px;
		}


#wattagecalculator .action-row {
	margin-top: 25px;
	width: 600px;
	text-align: center;
	float: left;
}

#wattagecalculator .appliance-other .action-row {
	margin-top: 25px;
	width: 190px;
	text-align: center;
	float: left;
}

#quantity-label {
	left: 295px;
	position: relative;
	top: 0;
}

#other-wattage-label {
	left: 96px;
	position: relative;
	top: 0;
}

#other-items-label {
	left: 0px;
	position: relative;
	top: 0;
}

#wattagecalculator .appliance-list {
	float: left;
	width: 330px;
}

	#wattagecalculator .appliance-list ul {
		margin-top: 5px;
	}

		#wattagecalculator .appliance-list ul li {
			margin-bottom: 6px;
		}

			#wattagecalculator .appliance-list ul li li {
				margin-left: 21px !important;
			}

#wattagecalculator .appliance-other {
	float: right;
	width: 330px;
}

	#wattagecalculator .appliance-other ul {
		margin-top: 5px;
	}

		#wattagecalculator .appliance-other ul li {
			margin-bottom: 6px;
		}

#wattagecalculator .appliance {
	/*line-height:25px;*/
}

	#wattagecalculator .appliance label {
		margin-left: 8px;
		position: relative;
		top: -2px;
	}

#wattagecalculator .quantity {
	width: 15px;
	float: right;
}

	#wattagecalculator .quantity input {
		width: 2em;
	}

#wattagecalculator .wattage {
	margin-left: 15px;
}

	#wattagecalculator .wattage input {
		width: 4em;
	}

#wattagecalculator .recommended-models {
	width: 300px;
	float: left;
}

#wattagecalculator .recommended-reading {
	width: 285px;
	float: right;
	margin-left: 15px;
}

#wattagecalculator .selected-appliances {
}

#wattagecalculator .print-page {
	float: right;
	position: relative;
	top: -50px;
}


#wattagecalculator .button.change-appliances {
	margin-top: 10px;
	margin-bottom: 10px;
	background: url(../images/buttons/btn-Change-Selected-Appliances.png) no-repeat;
	width: 215px;
	height: 31px;
	border: 0px;
	text-indent: -1000em;
}

#wattagecalculator .button.wattage.next {
	background: url(../images/buttons/btn-next.png) no-repeat;
	width: 77px;
	height: 31px;
	text-indent: -1000em;
	border: 0px;
}

#wattagecalculator .button.wattage.calculate {
	float: right;
	background: url(../images/buttons/btn-Calculate-wattage.png) no-repeat;
	width: 150px;
	height: 31px;
	text-indent: -1000em;
	border: 0px;
}


#wattagecalculator p.summary {
	margin-top: 10px;
	margin-bottom: 10px;
}

#wattagecalculator p.disclaimer {
	float: left;
}

#wattagecalculator .reccomendations {
	margin-top: 10px;
}

#wattagecalculator TABLE {
	margin-bottom: 10px;
}

#wattagecalculator TD, TH {
}

#wattagecalculator thead {
	background-color: #e1e1e1;
}

#wattagecalculator tr.alternate.row {
	background-color: #efefef;
}

#wattagecalculator tr.row {
	background-color: #fff;
}

#wattagecalculator tr.total.row {
	background-color: #999999;
	font-weight: bold;
	color: #ffffff;
}

	#wattagecalculator tr.total.row td {
		color: #ffffff;
	}

#wattagecalculator ol li {
	margin-top: 5px;
}

/* Dealer Locator */
#dealerlocator {
	float: left;
	padding-left: 10px;
}

	#dealerlocator div.form {
		/*background: #202020 url(../images/layout/bg-dealerlocator.jpg) repeat-x center 0 scroll; height: 1550px;*/
		width: 711px;
		height: 239px;
		padding: 10px;
	}

section.dealer-locator.form {
}

#dealerlocator #search-results ul li {
}

#dealerlocator #search-results li {
	float: left;
	display: inline;
	list-style-type: none;
	margin-left: 15px;
}

#dealerlocator #search-results div.icon {
    display: inline;
    float: left;
    margin-left: 5px;
}
#dealerlocator #search-results div.icons {
    float: left;
    width: 120px;
}
#dealerlocator #search-results .resultitem {
	float: left;
	width: 100%;
	padding: 5px 0px 5px 0px;
	border-top: 1px #DCDCDC solid;
}
#dealerlocator.registration-dealer-list #search-results .resultitem {
	border:none;
}
#dealerlocator #search-results .resultitem {
	width: auto;
}

	#dealerlocator #search-results .resultitem .item {
		float: left;
		padding: 3px 3px 2px 2px;
		margin: 0px 10px 0px 10px;
	}

	#dealerlocator #search-results .resultitem .map {
		padding: 3px 3px 2px 2px;
	}

	#dealerlocator #search-results .resultitem .item .distance {
		width: 50px;
	}

	#dealerlocator #search-results .resultitem .item .dealerinfo {
		width: 200px;
	}

	#dealerlocator #search-results .resultitem.retail {
		width: 410px;
		height: 109px;
	}
	#dealerlocator.registration-dealer-list #search-results .resultitem.retail {
		width: 240px;
		height: inherit;
		float:left;
	}
		#dealerlocator #search-results .resultitem.retail .item .dealerinfo {
			width: 200px;
		}

	#dealerlocator #search-results .resultitem .item .dealerattributes {
		padding: 0px 0px 0px 15px;
	}

		#dealerlocator #search-results .resultitem .item .dealerattributes li.icon {
			display: inline-block;
			margin-left: 0px;
			margin-right: 5px;
		}
	#dealerlocator #search-results .resultitem .item .powerchoice {
	}

#dealerlocator #search-results .pagetop {
	float: right;
}

#dealerlocator #search-results .pagebottom {
	float: right;
}

.retail-results {
	height: 600px;
	overflow: hidden;
}

#actions .next {
	position: relative;
	left: 251px;
}

#actions #page-number-wrapper {
	position: relative;
	left: 130px;
}

#change-location {
	margin-left: 10px;
}


.retail-results {
	float: left;
	width: 435px;
}
.registration-dealer-list .retail-results {
	width:100%;
	height:inherit;
}

#web-dealer-locator, #retail-dealer-locator {
	padding-left: 15px;
}

#mapDiv {
	position: relative;
	height: 600px;
	width: 600px;
	border: 1px solid #cecece;
	float: right;
	right: 20px;
	/*margin-left:465px;*/
}

div.pushpin-area {
	background: url(../images/misc/pin_55light.png) no-repeat center 0 scroll;
	height: 28px;
	width: 28px;
	margin: 0px 0px 10px 0px;
}

div.pushpin {
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	top: 6px;
	text-align: center;
}

#dealerlocator #search-results .retail-results .retail.resultitem .item {
	margin: 0 10px 0 0;
	padding: 0px;
}

#dealerlocator #search-results .web-results .web.resultitem .item {
	width: 225px;
	height: 200px;
	background: url(../images/backgrounds/bg-web-dealer.png) no-repeat center 0 scroll;
}

	#dealerlocator #search-results .web-results .web.resultitem .item .dealerinfo {
		padding: 7px;
	}

		#dealerlocator #search-results .web-results .web.resultitem .item .dealerinfo p {
			text-align: center;
		}

.web-dealer-image {
	background: url(../images/backgrounds/no-logo.png) no-repeat center 0 scroll;
	width: 209px;
	height: 100px;
}

#enter-zip {
	display: none;
	position: relative;
	/*height:150px;
	width:225px;*/
	margin-bottom: 15px;
	padding: 10px;
}

	#enter-zip p {
		margin: 0px;
	}

	#enter-zip input {
		width: 4em;
		margin-right: 5px;
		height: 17px;
		position: relative;
		top: 2px;
		float: left;
	}


	#enter-zip a.set-zipcode {
		background: url(../images/buttons/button_go.png) no-repeat;
		width: 44px;
		height: 21px;
		/*float: left;*/
		text-indent: -1000em;
		position: relative;
	}

	#enter-zip #zip-form {
		margin: 5px auto;
		width: 115px;
	}

		#enter-zip #zip-form ul li {
			/*float:left;
	display:inline;*/
		}
/* support*/
.menu-tile {
	float: left;
	width: 149px; /*margin-right:8px;*/
	padding-left: 3px;
	padding-right: 3px;
	display: block;
}

#registration .menu-tile
{
	/*width:220px;*/
	/*margin-right:40px;*/
	height:185px;
	text-align:center;
	
}

	.menu-tile img {
		display: block;
		float: none;
		margin: 0px;
	}

	.menu-tile .caption {
		margin-left: auto;
		margin-right: auto;
		display: block;
		width: 80%;
	}

	.menu-tile:hover a.learn-more {
		background-position: right 0;
	}
/* product manuals*/

#manuals {
	/*width: 100%;*/
}

	#manuals th {
		font-weight: bold;
	}


	#manuals .search {
		float: left;
		width: 100%;
		border: 1px #cccccc solid;
		padding: 5px 5px 5px 5px;
	}

		#manuals .search .label {
			float: left;
		}

	#manuals .results {
		margin: 10px 0px 0px 0px;
		padding: 10px 5px 5px 5px;
		/*width: 100%;*/
	}

		#manuals .results .item {
			padding: 5px 5px 5px 5px;
			margin: 5px 0px 0px 0px;
			border-top: 1px #cccccc solid;
		}

			#manuals .results .item img {
			}

			#manuals .results .item .image {
				float: left;
				width: 150px;
			}

			#manuals .results .item .serial {
				float: left;
				padding: 0px 0px 0px 10px;
			}

				#manuals .results .item .serial .serialhelpresults {
					border-width: 0px;
					padding: 3px 3px 3px 3px;
				}

				#manuals .results .item .serial .modelinfo {
				}

				#manuals .results .item .serial .modelname {
				}

				#manuals .results .item .serial .manuals {
					float: left;
					width: 400px;
				}

					#manuals .results .item .serial .manuals .row {
						margin: 5px 0px 5px 0px;
					}

						#manuals .results .item .serial .manuals .row .serialnumber {
							float: left;
							margin: 0px 0px 0px 10px;
						}

						#manuals .results .item .serial .manuals .row .buy {
							margin: 0px 0px 0px 10px;
						}

					#manuals .results .item .serial .manuals li {
						list-style-type: none;
						padding: 0px 0px 0px 0px;
						margin: 0px 0px 0px -10px;
					}

	#manuals .manuallist {
		width: 200px;
		border: 1px #cccccc solid;
	}

		#manuals .manuallist .row {
		}

		#manuals .manuallist .col {
		}

		#manuals .manuallist .head {
		}

	#manuals .tillerinfo {
		height: 600px;
	}

.manuals table {
	margin-left: 1em;
	margin-right: 0;
	width: 97%;
	line-height: 2em;
}

/*Modal Popup*/
#manuals .modalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#manuals .modalPopup {
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 512px;
}
/*.serialhelp{margin-left: auto; margin-right: auto;}*/
#manuals .buttons {
	text-align: center;
}

ul.manual-models {
	margin-bottom: 10px;
}

	ul.manual-models li {
		display: inline-block;
		vertical-align: top;
		margin-right: 5px;
		/* For IE 7 */
		zoom: 1;
		*display: inline;
	}



#faq h5 {
	margin-bottom: .75em;
}

#faq section h2 {
	margin-bottom: 10px;
}

.answer {
	border: 1px dashed #d80e0e;
	padding: 1em;
	width: 650px;
	margin-bottom: 1.5em;
	margin-top: -.5em;
	/*float: left;*/
}

div.specialoffer {
	margin-bottom: 20px;
}

/* form container */
.formcontainer {
	float: left;
	border: 1px #cccccc solid;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

	.formcontainer .header {
		float: left;
		width: 100%;
		padding: 5px 5px 5px 5px;
		background-color: #e0e0e0;
	}

	.formcontainer .body {
		float: left;
		background-color: #ebebeb;
		padding: 5px 5px 5px 5px;
	}

		.formcontainer .body .item {
			float: left;
			padding: 5px 5px 5px 5px;
		}

	.formcontainer .checkbox {
		margin: 0px 8px 0px 0px;
	}

		.formcontainer .checkbox label {
			margin: 0px 0px 0px 8px;
		}


#brochure p {
	margin-top: 0px;
	margin-bottom: 5px;
}

#brochure .brochuregroup {
	float: left;
	width: 210px;
}

#brochure .formcontainer .form {
	width: 298px;
}

	#brochure .formcontainer .form .right {
		float: right;
	}

	#brochure .formcontainer .form .label {
		padding: 0px 0px 0px 0px;
	}

	#brochure .formcontainer .form input {
		margin-top: 4px;
	}

#brochure .brochuregroup li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
	list-style-type: none;
}

#brochure .brochurelist li {
	margin: 0px 10px 10px 0px;
	display: inline-block;
	width: 65px;
	float: left;
}


#Accessories {
}

	#Accessories .modelgroup .image, #Accessories .modelgroup-accessory .image {
		float: left;
	}

	#Accessories .modelgroup .description {
		margin-left: 160px;
	}

	#Accessories .modelgroup {
		margin-bottom: 10px;
		border-bottom: 1px dotted #999999;
	}

	#Accessories .modelgroup-accessory .accessory .description {
		margin-left: 160px;
	}

	#Accessories .modelgroup-accessory .accessory .heading span {
		font-weight: bold;
		float: left;
	}

	#Accessories .modelgroup-accessory .accessory .heading ul {
		margin-left: 180px;
	}

#accessoryPanel ul li {
	list-style: none;
	margin-left: 0px;
}

#Accessories .modelgroup-accessory .accessory .heading li {
	list-style: none;
}

#Accessories .modelgroup-accessory .accessory .description p {
	width: 98%;
}

#Accessories .modelgroup-container.visible {
	border: dashed 1px #c6210f;
	padding: 10px;
}

#Accessories .modelgroup-accessory .accessory {
}

#main .chemical TD, #main .chemical TH {
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;
}

#site-map section.site-map-group {
	float: left;
	display: block;
	min-height: 550px;
}

#site-map section.footer-links {
	float: none;
	display: block;
	min-height: 100px;
}

#registration {
}

	#registration .form .form-list {
		width: 575px;
	}

.safety-tile {
	border-bottom: 3px solid #eaeaea;
	margin-bottom: 10px;
}

.safety-image {
	width: 150px;
	float: left;
}

.safety-content {
	/*margin-left:170px;*/
	position: relative;
	margin-left: 170px;
	min-height: 170px;
}

#group-ads {
	font-family: Arial;
}

	#group-ads header {
		width: 1024px;
		margin: 0px auto -4px auto;
		height: auto;
	}

	#group-ads section.body {
		width: 1024px;
		margin: 0px auto 0px auto;
	}

	#group-ads section.dealers {
		width: 1024px;
		margin: 40px auto 0;
	}

	#group-ads footer {
		/*border-top: 3px solid #37B35F;*/
		margin: 40px auto 0;
		padding-top: 25px;
		width: 1024px;
	}

		#group-ads footer img {
			float: right;
			margin: 10px;
		}

		#group-ads footer p {
			float: left;
			width: inherit;
			text-align: justify;
		}

		#group-ads footer hr {
			width: 1024px;
			color: Green;
			height: 3px;
		}

	#group-ads ul {
		margin-bottom: 15px;
		width: 1024px;
	}

		#group-ads ul li {
			display: inline-block;
			margin-bottom: 15px;
			/*margin-right: 15px;*/
			width: 168px;
		}

		#group-ads ul.large-font li {
			font-size: 1.5em;
		}


	#group-ads .map_image {
		display: block;
		position: relative;
		background-position: 0 0;
		background-repeat: no-repeat;
	}

		#group-ads .map_image .map_link {
			display: block;
			position: absolute;
			text-indent: -999em;
			overflow: hidden; /*border:1px solid red;*/
		}


	#group-ads .promo-content {
		margin-top: -3px;
	}


	#group-ads #dealers .resultitem {
		float: left;
		padding: 5px 0px 5px 0px;
		margin-left: 30px;
	}

	#group-ads #dealers .item {
		width: 225px;
		height: 225px;
		background: url(../images/backgrounds/bg-dma-dealer.png) no-repeat center 0 scroll;
		background-size: 225px 225px;
	}

		#group-ads #dealers .item.home-depot {
			width: 225px;
			height: 110px;
			background: url(../images/backgrounds/bg-dma-dealer-no-logo.png) no-repeat center 0 scroll;
			background-size: 225px 110px;
		}

		#group-ads #dealers .item .dealerinfo {
			padding: 7px;
		}

			#group-ads #dealers .item .dealerinfo p {
				text-align: center;
			}

.web-dealer-image {
	background: url(../images/backgrounds/no-logo.png) no-repeat center 0 scroll;
	width: 209px;
	height: 100px;
}



#Events h1 {
	margin-left: 24px;
}

#Events .main-content {
	margin-left: 250px;
}

#Events aside {
	width: 215px;
	float: left;
	margin-left: 24px;
}

#Events .hero {
	/*background: url(../images/layout/bg-home-hero.jpg) no-repeat;*/
	margin: 0px auto 0px auto;
	display: block;
	padding: 4px;
}

#Events .sponsor p {
	width: 100px;
	display: block;
	float: left;
}

#Events .facebook {
	margin-top: 15px;
}

#Events .schedule {
	margin-top: 15px;
}

#Events .models {
	margin-top: 15px;
}

ul.smart {
	list-style: none;
}

li.s-icon {
	background: url(../images/icons/s-icon-25.png) no-repeat top left;
}

li.m-icon {
	background: url(../images/icons/m-icon-25.png) no-repeat top left;
}

li.a-icon {
	background: url(../images/icons/a-icon-25.png) no-repeat top left;
}

li.r-icon {
	background: url(../images/icons/r-icon-25.png) no-repeat top left;
}

li.t-icon {
	background: url(../images/icons/t-icon-25.png) no-repeat top left;
}

ul.smart li.smart {
	line-height: 25px;
	vertical-align: middle;
	list-style-type: none;
	padding-left: 30px;
	margin-bottom: 5px;
}

a.s-icon {
	background: url(../images/icons/s-icon-15.png) no-repeat top left;
}

a.m-icon {
	background: url(../images/icons/m-icon-15.png) no-repeat top left;
}

a.a-icon {
	background: url(../images/icons/a-icon-15.png) no-repeat top left;
}

a.r-icon {
	background: url(../images/icons/r-icon-15.png) no-repeat top left;
}

a.t-icon {
	background: url(../images/icons/t-icon-15.png) no-repeat top left;
}

a.smart {
	margin-left: 3px;
	margin-bottom: 3px;
	height: 15px;
	width: 15px;
	text-indent: -5000px;
}

.video-list {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#support-nav-area {
	margin-bottom: 45px;
	margin-top: 10px;
	margin-left: 20px;
}

	#support-nav-area img {
		margin-right: 10px;
		margin-left: 20px;
	}

#login-form {
	padding-left: 15px;
}

#SerialNumberPrefix{
	width:5em;
	text-transform:uppercase;
}
#SerialNumber{
	width:7em;
	text-transform:uppercase;
}
#cr-review ul li {
	margin-top:5px;
}
#cr-review input[type="radio"] {
	position:relative;
	top:3px;
	margin-top: 5px;
}

/*#cr-review {
	float:right; width:60%; margin-top:40px;
}*/
.ratings {
	width:40%;
}

#disclaimer .cr-info-wrapper {
	float: right; margin: 5px 5px 0 0; border: 1px solid #F1F0F0
}
#disclaimer .cr-info-wrapper .cr-info{
	padding:5px 5px 5px 5px
}

#disclaimer .review-guidelines{
	width:75%;
}
